@charset "UTF-8";
/* breakpoints */
.hero__btn a::after, .hero__cta__link a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: .7em;
  color: #fff;
}

.Online-hero .hero__subtitle {
  font-size: 5rem;
  font-weight: 300;
  line-height: 5rem;
  letter-spacing: 0;
  padding-top: 25px;
}

@media screen and (min-width: 1024px) {
  .Online-hero .hero__subtitle {
    font-size: 4rem;
  }
}

@media screen and (max-width: 1023px) {
  .Online-hero .hero__subtitle {
    font-size: 3.5rem;
    margin-top: 0;
    max-width: inherit;
    line-height: 1;
    margin-left: 1.875rem;
  }
}

@media screen and (max-width: 480px) {
  .Online-hero .hero__subtitle {
    font-size: 2.5rem;
  }
}

.Online-hero .hero__link,
.Online-hero .hero__text {
  position: absolute;
  z-index: 10;
  top: 5rem;
}

@media screen and (max-width: 767px) {
  .Online-hero .hero__link,
  .Online-hero .hero__text {
    display: none;
  }
}

.Online-hero .hero__link {
  right: 0;
}

.Online-hero .hero__link a {
  color: #fff !important;
  text-decoration: none;
  border: none;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Online-hero .hero__link a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 1.2rem;
  padding-left: 1rem;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.7);
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__link {
    display: none;
  }
}

.Online-hero .hero__rich_text {
  overflow: visible;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__rich_text {
    display: none;
  }
}

.Online-hero .hero__text {
  left: 0;
  color: #fff !important;
  font-size: 0.875rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Online-hero .hero__text::before {
  content: "";
  margin-right: 10px;
  background-image: url(../images/book.png);
  width: 20px;
  height: 24px;
  background-size: contain;
}

@media screen and (max-width: 1023px) {
  .Online-hero .hero__text {
    margin-left: 1.875rem;
  }
}

.Online-hero.hero__wrap-inner {
  height: auto;
}

@media (max-width: 991px) {
  .Online-hero.hero__wrap-inner {
    margin-bottom: 0;
  }
}

.Online-hero.hero__wrap-inner .hero__image img {
  height: 876px;
}

@media (max-width: 1440px) {
  .Online-hero.hero__wrap-inner .hero__image img {
    height: 705px;
  }
}

@media (max-width: 768px) {
  .Online-hero.hero__wrap-inner .hero__image img {
    height: 580px;
    float: left;
  }
}

.Online-hero.hero__wrap-inner .hero__container {
  padding: 0;
  top: 140px;
}

@media screen and (max-width: 991px) {
  .Online-hero.hero__wrap-inner .hero__container {
    top: 50px;
  }
}

.Online-hero.hero__wrap-inner .hero__title {
  letter-spacing: -6px;
}

@media screen and (min-width: 1024px) {
  .Online-hero.hero__wrap-inner .hero__title {
    letter-spacing: 0;
  }
}

@media screen and (max-width: 1023px) {
  .Online-hero.hero__wrap-inner .hero__title {
    font-size: 7.5rem;
    margin-left: 1.875rem;
    letter-spacing: -0.05em;
  }
}

@media screen and (max-width: 480px) {
  .Online-hero.hero__wrap-inner .hero__title {
    font-size: 6.5rem;
  }
}

.Online-hero .hero__day_count {
  font-size: 45px;
  color: #101326;
  font-weight: bold;
  line-height: 35px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__day_count {
    font-size: 24px;
    line-height: 20px;
  }
}

.Online-hero .hero__day_count__smaller {
  font-size: 40px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__day_count__smaller {
    font-size: 18px;
  }
}

.Online-hero .hero__day_count__smaller_two {
  font-size: 28px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__day_count__smaller_two {
    font-size: 14px;
  }
}

.Online-hero .hero__hours_count {
  font-size: 40px;
  color: #101326;
  font-weight: bold;
  line-height: 40px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__hours_count {
    font-size: 21px;
    line-height: 20px;
  }
}

.Online-hero .hero__hours_count span {
  font-size: 26px;
  margin-left: 2px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__hours_count span {
    font-size: 14px;
  }
}

.Online-hero .hero__type {
  background: #fff;
  margin-left: 25px;
  width: 105px;
  height: 105px;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__type {
    margin-right: 15px;
    margin-left: 0;
    width: 60px;
    height: 60px;
  }
}

.Online-hero .hero__type-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: .8rem !important;
  height: 105px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__type-wrap {
    height: 60px;
  }
}

@media screen and (max-width: 1023px) {
  .Online-hero .hero__type-wrap {
    padding: 1.539rem 1.69921rem !important;
  }
}

@media screen and (max-width: 1023px) {
  .Online-hero .hero__type-wrap__smaller {
    padding: 1rem !important;
  }
}

.Online-hero .hero__type img {
  width: 3rem;
  height: 3rem;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__type img {
    width: 21px;
    height: auto;
  }
}

.Online-hero .hero__type-text {
  font-weight: bold;
  color: #000;
  font-size: 1rem;
}

.Online-hero .hero__type-text__smaller {
  line-height: 16px;
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__type-text__smaller {
    font-size: 9px;
    white-space: wrap;
    line-height: 10px;
  }
}

@media screen and (max-width: 991px) {
  .Online-hero .hero__type-text {
    font-size: 9px;
    white-space: pre-wrap;
  }
}

.Online-hero .circlesCont {
  position: relative;
}

.Online-hero .circlesCont > .component-content {
  position: absolute;
  right: 0;
  bottom: 50px;
  z-index: 9;
}

@media screen and (max-width: 991px) {
  .Online-hero .circlesCont > .component-content {
    left: 0;
    right: auto;
    margin-left: 1.875rem;
  }
}

@media screen and (max-width: 480px) {
  .Online-hero .circlesCont > .component-content {
    bottom: 25px;
  }
}

.hero__btns__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2.5rem;
}

.hero__btns__wrapper__inner:nth-of-type(2) {
  margin-left: 20px;
}

@media screen and (max-width: 480px) {
  .hero__btns__wrapper__inner:nth-of-type(2) {
    margin-left: 0;
    margin-top: 15px;
  }
}

@media screen and (max-width: 480px) {
  .hero__btns__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.hero__btns__label {
  font-size: 0.875rem;
  font-weight: bold;
  color: #fff;
}

@media screen and (max-width: 1440px) {
  .hero__btns__label {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 1200px) {
  .hero__btns__label {
    font-size: 1.7rem;
  }
}

@media screen and (max-width: 1023px) {
  .hero__btns__label {
    margin-left: 1.875rem;
  }
}

.hero__btn {
  margin-top: 2rem;
}

.hero__btn a {
  background: #0033ab;
  color: #fff;
  padding: 21.5px 42.5px;
  text-decoration: none;
  display: inline-block;
  width: auto;
  font-weight: bolder;
  line-height: 1.28;
  letter-spacing: 0.01438rem;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  font-size: 17px;
  position: relative;
  text-align: center;
}

.hero__btn a::after {
  margin-left: 16px;
}

.hero__btn a:hover {
  color: #fff;
}

@media screen and (max-width: 1023px) {
  .hero__btn a {
    margin-left: 1.875rem;
  }
}

@media screen and (max-width: 767px) {
  .hero__btn a {
    font-size: 14px;
    padding: 16.5px 13.5px;
    width: 160px;
  }
}

.hero__btn__online {
  margin-top: .5rem;
}

.hero__btn__purple a {
  background: #6e4e8a;
}

.hero__btn__purple a::after {
  display: none;
}

.hero__btn__purple a::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 14px;
  background-image: url(../images/lock-01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.hero__cta {
  margin-left: 10px;
  font-size: 0.875rem;
  color: #fff;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1440px) {
  .hero__cta {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 1200px) {
  .hero__cta {
    font-size: 1.5rem;
    font-weight: bold;
  }
}

@media screen and (max-width: 1023px) {
  .hero__cta {
    margin-left: 1.875rem;
  }
}

@media screen and (max-width: 480px) {
  .hero__cta {
    margin-top: 10px;
  }
}

.hero__cta__label {
  margin-right: 5px;
  font-weight: 100;
}

.hero__cta__link a {
  font-weight: bold;
  color: #fff;
}

.hero__cta__link a::after {
  margin-left: 8px;
}
